Subject: Re: bug#52400: [PATCH] Don't generate separate autoload file for htmlfontify.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 05 Jun 2022 18:24:05 +0200

Stefan Kangas <[email-masked]> writes:

> This file is the result of an old optimization (some autoloads) that
> were subsequently cleaned up.  (The non-optimized version would have
> been to just require hfy-cmap.el.)  However, the clean-up didn't go far
> enough, and thus we ended up with a file that I think can be accurately
> described as cruft.

I think that's the correct analysis here, so I've pushed Stefan's patch
to Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no